from bs4 import BeautifulSoup as bs
import requests
import time

for i in range(400):
    resp = requests.get(f'http://62.173.140.174:16024/?balloon={i}')

    soup = bs(resp.text.lower(), 'html.parser')
    if soup.h1:
        print(soup.h1.text, i)
    else:
        print(i)
    time.sleep(1)
